:root {
  --black: black;
  --white: white;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.w-form-formradioinput--inputType-custom {
  width: 12px;
  height: 12px;
  border: 1px solid #ccc;
  border-radius: 50%;
}

.w-form-formradioinput--inputType-custom.w--redirected-focus {
  box-shadow: 0 0 3px 1px #3898ec;
}

.w-form-formradioinput--inputType-custom.w--redirected-checked {
  border-width: 4px;
  border-color: #3898ec;
}

body {
  color: #333;
  text-align: center;
  background-color: #3d3d3d;
  margin-left: auto;
  margin-right: auto;
  font-family: VT323, sans-serif;
  font-size: 14px;
  line-height: 20px;
}

p {
  margin-bottom: 10px;
  font-size: 21px;
}

.body {
  width: 100vw;
  height: 100vh;
  max-width: 1280px;
  cursor: default;
  background-color: #fff;
  background-image: url('../images/bg.png');
  background-position: 0 0;
  background-attachment: scroll;
  flex-direction: column;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  position: fixed;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
  overflow: hidden;
}

.menu {
  z-index: 1000;
  height: 48px;
  background-color: #d6d6d6;
  border-top: 2px solid #fff;
  border-bottom: 2px solid #000;
  flex-flow: row;
  flex: none;
  align-items: stretch;
  margin-left: auto;
  margin-right: auto;
  padding-top: 5px;
  padding-bottom: 5px;
  padding-left: 5px;
  display: flex;
  position: fixed;
  top: auto;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.button {
  color: #000;
  letter-spacing: -1px;
  background-color: rgba(0, 0, 0, 0);
  border: 1px solid #000;
  border-color: #fff #000 #000 #fff;
  padding-top: 5px;
  padding-bottom: 2px;
  font-size: 25px;
  box-shadow: 1px 1px #8f8e8e;
}

.button.icon {
  height: 34px;
  background-image: url('../images/Formagyar_icon.png');
  background-position: 8%;
  background-repeat: no-repeat;
  background-size: 24px;
  padding-left: 35px;
  padding-right: 5px;
}

.button.icon:active {
  border-color: var(--black) var(--white) #fff var(--black);
  background-color: #c9c9c9;
  box-shadow: inset 1px 1px #8f8e8e;
}

.button.kereses {
  height: 38px;
  background-color: #d6d6d6;
  align-self: center;
  margin-top: -10px;
  padding-top: 7px;
}

.button.kereses.vissza {
  margin-left: 8px;
}

.button.kikapcsolas {
  height: 38px;
  background-color: #d6d6d6;
  align-self: center;
  margin-top: auto;
  padding-top: 7px;
  position: absolute;
  top: auto;
  bottom: 20px;
  left: auto;
  right: 108px;
}

.button.megse {
  height: 38px;
  background-color: #d6d6d6;
  align-self: center;
  margin-top: auto;
  padding-top: 7px;
  position: absolute;
  top: auto;
  bottom: 20px;
  left: auto;
  right: 20px;
}

.dropdown {
  margin-left: 0;
  margin-right: 0;
}

.dropdown-list {
  display: none;
}

.dropdown-list.w--open {
  width: 180px;
  border-style: solid;
  border-width: 1px;
  border-color: var(--white) black black var(--white);
  flex-direction: column;
  display: block;
  top: auto;
  bottom: 38px;
  left: 0%;
  right: 0%;
}

.menu_button {
  margin-left: 30px;
  font-size: 18px;
}

.menu_button:hover {
  color: #fff;
  background-color: #2e2e2e;
}

.menu_button.nyelvnel {
  margin-left: 0;
  padding-left: 7px;
  padding-right: 0;
}

.menu_button.almenu {
  width: 149px;
  padding-top: 10px;
  padding-bottom: 10px;
}

.div-block {
  width: 280px;
  height: 30px;
  color: #929292;
  background-color: #c7c7c7;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  padding-bottom: 14px;
  padding-left: 8px;
  display: flex;
  position: absolute;
  top: auto;
  bottom: 125px;
  left: -125px;
  right: auto;
  transform: rotate(-90deg);
}

.menu_elvalaszto {
  border-bottom: 1px dotted #000;
}

.time_code {
  display: none;
}

.pontosido {
  float: right;
  align-self: flex-start;
  font-size: 19px;
}

.time {
  width: 110px;
  height: 34px;
  border-style: solid;
  border-width: 1px;
  border-color: black var(--white) var(--white) black;
  background-image: url('../images/sound_icon.png');
  background-position: 10%;
  background-repeat: no-repeat;
  background-size: 15px;
  flex-direction: column;
  align-items: stretch;
  margin-left: auto;
  margin-right: 5px;
  padding-top: 6px;
  padding-left: 5px;
  padding-right: 5px;
}

.nap {
  float: right;
  align-self: flex-end;
  font-size: 16px;
}

.desktop-icon {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-direction: column;
  flex: 1;
  grid-template-rows: auto auto auto auto auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  display: grid;
  position: absolute;
  top: 0%;
  left: 0%;
}

.desktop---icon {
  max-width: 160px;
  cursor: pointer;
  flex-direction: column;
  flex: none;
  justify-content: flex-start;
  align-items: center;
  margin: 16px;
  text-decoration: none;
  display: flex;
}

.icon---pic {
  width: 64px;
  height: 64px;
  flex-direction: row;
  flex: none;
  justify-content: center;
  align-items: flex-end;
  display: flex;
  position: relative;
}

.icon---text {
  background-color: var(--white);
  text-align: center;
  flex: 1;
  margin-top: 8px;
  padding-left: 8px;
  padding-right: 8px;
  font-size: 19px;
}

.window {
  width: 100%;
  flex: none;
  padding: 48px;
  display: none;
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.window.open {
  display: block;
}

.window.internet {
  padding: 0;
  display: none;
}

.window.internet.open {
  display: block;
}

.window.kikapcsolas {
  z-index: 1000;
  background-image: url('../images/kikapcs-bg.png');
  background-position: 0 0;
  background-size: auto;
}

.window.kikapcsolas.open {
  padding-top: 21%;
}

.window---ablak {
  z-index: 100;
  max-width: 960px;
  min-height: 85%;
  grid-column-gap: 3px;
  grid-row-gap: 3px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-left: auto;
  margin-right: auto;
  padding: 4px;
  display: flex;
  position: relative;
}

.window---ablak.full {
  width: 100%;
  max-width: none;
  min-height: 90%;
}

.window---ablak.kicsi {
  max-width: 860px;
  min-height: 60%;
}

.window---ablak.kikapcs {
  width: 500px;
  height: 300px;
  max-width: none;
  min-height: auto;
  overflow: hidden;
}

.bg {
  z-index: 0;
  background-color: #c9c9c9;
  border: 1px solid #000;
  flex: 1;
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
  box-shadow: 8px 8px rgba(0, 0, 0, .41);
}

.bg.white {
  background-color: var(--white);
}

.finder-bar {
  z-index: 10;
  width: 100%;
  height: 40px;
  background-color: #98b5c5;
  border-bottom: 2px solid #000;
  flex-direction: column;
  flex: 0 0 40px;
  display: flex;
  position: relative;
}

.finder {
  z-index: 10;
  border-style: solid none solid solid;
  border-width: 1px 0 1px 1px;
  border-color: var(--black);
  background-color: var(--white);
  flex-flow: column;
  flex: 1;
  align-self: stretch;
  align-items: flex-start;
  display: flex;
  position: relative;
}

.finder.kikapcs {
  background-color: #c9c9c9;
  border-style: solid none none;
  border-width: 1px;
}

.windows-label {
  height: 100%;
  color: var(--white);
  flex-direction: row;
  justify-content: flex-start;
  align-items: stretch;
  padding-bottom: 3px;
  font-size: 30px;
  display: flex;
}

.close {
  z-index: 0;
  cursor: not-allowed;
  justify-content: center;
  align-items: center;
  display: flex;
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.close-button {
  width: 28px;
  height: 28px;
  float: right;
  border-style: solid;
  border-width: 1px;
  border-color: var(--white) var(--black) var(--black) var(--white);
  background-color: #d6d6d6;
  align-self: center;
  margin-left: auto;
  margin-right: 4px;
}

.text-block {
  color: var(--black);
  font-size: 24px;
}

.text-block.small {
  float: left;
  color: #0d00ff;
  flex: 0 auto;
  align-self: center;
  font-size: 16px;
}

.tartalom---olvassel {
  z-index: 10;
  min-height: 256px;
  text-align: left;
  flex: 1 0 256px;
  justify-content: space-between;
  align-self: stretch;
  align-items: stretch;
  padding: 64px;
  display: flex;
  position: relative;
  overflow: auto;
}

.fejlesztes-alatt {
  background-color: rgba(255, 255, 255, .88);
  margin-bottom: 53px;
  margin-right: 15px;
  padding-left: 10px;
  padding-right: 10px;
  display: flex;
  position: fixed;
  top: auto;
  bottom: 0%;
  left: auto;
  right: 0%;
}

.grid {
  grid-template-rows: auto auto auto auto;
  grid-template-columns: 1fr;
}

.line {
  width: 100%;
  height: 2px;
  background-color: rgba(255, 255, 255, .51);
  align-content: center;
  margin-bottom: 3px;
  display: flex;
}

.line.teteje {
  margin-top: 6px;
}

.lines {
  width: 95%;
  height: 30px;
  flex-direction: column;
  align-self: flex-end;
  align-items: center;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.window---title {
  z-index: 1200;
  background-color: #98b5c5;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  margin-left: 36px;
  padding-bottom: 2px;
  padding-left: 20px;
  padding-right: 20px;
  display: flex;
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: auto;
}

.title {
  color: var(--white);
  background-color: #98b5c5;
  padding: 5px 20px;
  font-size: 36px;
}

.nyelv {
  margin-left: 0;
  margin-right: 0;
}

.nyelv-button {
  margin-left: 13px;
  padding: 1px 3px 0;
  font-size: 19px;
}

.nyelv-button.icon {
  height: 34px;
  background-image: url('../images/Formagyar_icon.png');
  background-position: 8%;
  background-repeat: no-repeat;
  background-size: 24px;
  padding-left: 35px;
  padding-right: 5px;
}

.nyelv-button.icon:active {
  border-color: var(--black) var(--white) #fff var(--black);
  background-color: #c9c9c9;
  box-shadow: inset 1px 1px #8f8e8e;
}

.nyelvvalaszto {
  display: none;
}

.nyelvvalaszto.w--open {
  width: 70px;
  border-style: solid;
  border-width: 1px;
  border-color: var(--white) black black var(--white);
  flex-direction: column;
  display: block;
  top: auto;
  bottom: 38px;
  left: 0%;
  right: 0%;
}

.tartalom---kedvencek {
  z-index: 10;
  min-height: 256px;
  text-align: left;
  flex-direction: column;
  flex: 1 0 256px;
  justify-content: space-between;
  align-self: stretch;
  align-items: stretch;
  display: flex;
  position: relative;
  overflow: auto;
}

.tabs {
  width: 80%;
  margin: 40px auto 20px;
}

.tab-link {
  border-style: solid;
  border-width: 1px;
  border-color: var(--white) var(--black) var(--black) var(--white);
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  font-size: 22px;
}

.tab-link.w--current {
  border-bottom-color: #c8c8c8;
}

.tab-pane {
  border-right: 1px solid var(--black);
  border-bottom: 1px solid var(--black);
  border-left: 1px solid var(--white);
  background-color: #c8c8c8;
  margin-bottom: 40px;
}

.gallery-grid {
  grid-column-gap: 26px;
  grid-row-gap: 26px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  align-items: center;
  justify-items: center;
  padding: 40px;
  display: grid;
}

.lightbox-link {
  border-style: solid;
  border-width: 1px;
  border-color: var(--white) var(--black) var(--black) var(--white);
  flex-direction: row;
  justify-content: space-between;
}

.info {
  width: 70%;
  margin: 33px auto 0;
}

.contact_div {
  flex-direction: column;
  flex: 1;
  justify-content: center;
  align-self: center;
  align-items: center;
  display: flex;
}

.contact---text {
  background-color: var(--white);
  flex-direction: column;
  flex: 0 auto;
  justify-content: center;
  align-self: center;
  align-items: center;
  margin-top: 26px;
  padding: 10px 30px;
  font-size: 19px;
  line-height: 28px;
  display: flex;
}

.contact---text.hide {
  display: none;
}

.gallery-frame {
  width: 100%;
  height: 100%;
  border-style: solid;
  border-width: 1px;
  border-color: var(--white) var(--black) var(--black) var(--white);
  background-color: var(--black);
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.gallery-text {
  color: var(--white);
  flex-direction: row;
  flex: none;
  justify-content: center;
  align-items: flex-end;
  margin-top: 2px;
  margin-bottom: 2px;
  display: flex;
}

.gallery-picture {
  flex: 1;
  align-items: center;
  display: flex;
}

.utility-page-wrap {
  width: 100vw;
  height: 100vh;
  max-height: 100%;
  max-width: 100%;
  background-color: var(--white);
  background-image: url('../images/kikapcs-bg.png');
  background-position: 0 0;
  background-size: auto;
  justify-content: center;
  align-items: center;
  display: flex;
}

.utility-page-content {
  width: 260px;
  text-align: center;
  flex-direction: column;
  display: flex;
}

._404-keret {
  width: 578px;
  height: 493px;
  text-align: left;
  border: 2px solid #000;
  flex-direction: row;
  justify-content: space-between;
  align-items: stretch;
  margin-top: 10%;
  margin-left: auto;
  margin-right: auto;
  padding: 20px;
  display: block;
}

._404-title {
  float: left;
  padding-top: 5px;
  padding-left: 20px;
  font-size: 38px;
  font-weight: 400;
}

._404-title.dark {
  color: #000;
}

._404-image {
  float: left;
}

._404-paragraph {
  clear: left;
  padding-top: 24px;
  font-size: 22px;
  font-weight: 400;
  line-height: 26px;
}

._404-paragraph.dark {
  color: #000;
}

._404-line {
  border-bottom: 2px solid #aaa;
  margin-top: 24px;
}

._404-bulett {
  clear: left;
  padding-top: 20px;
  padding-left: 44px;
  font-size: 22px;
  font-weight: 400;
  line-height: 26px;
}

._404-bulett.dark {
  color: #000;
}

._404-link {
  color: red;
}

._404-bulett-point {
  margin-left: -24px;
  font-family: Georgia, Times, Times New Roman, serif;
  font-size: 38px;
  line-height: 0;
  display: inline-block;
}

.tartalom---internet {
  z-index: 10;
  min-height: 256px;
  text-align: left;
  flex-direction: column;
  flex: 1 0 256px;
  justify-content: space-between;
  align-self: stretch;
  align-items: stretch;
  display: flex;
  position: relative;
  overflow: auto;
}

.empty {
  width: 5px;
  height: 5px;
}

.nyil {
  margin-right: 9px;
  transform: rotate(-90deg);
}

.almenu-dropdown.w--open {
  border-style: solid;
  border-width: 1px;
  border-color: var(--white) black black var(--white);
  margin-top: -41px;
  left: 179px;
}

.google {
  margin-left: 60px;
  margin-right: 60px;
  padding-top: 10%;
  display: flex;
}

.text-field {
  width: 50%;
  border: 1px solid #000;
  border-color: #858585 #000 #000 #858585;
  align-self: center;
  margin-left: 20px;
  margin-right: 20px;
  font-size: 28px;
  box-shadow: inset 2px 2px #d8d8d8;
}

.div-block-2 {
  align-self: center;
  margin-bottom: 7px;
  margin-left: 13px;
}

.cannot-be-found {
  display: none;
}

.cannot-be-found.unhide {
  display: block;
}

.tartalom---jatekok {
  z-index: 10;
  min-height: 256px;
  text-align: left;
  flex-direction: column;
  flex: 1 0 256px;
  justify-content: space-between;
  align-self: stretch;
  align-items: stretch;
  display: flex;
  position: relative;
  overflow: auto;
}

.trigger-alert-persistent {
  display: none;
}

.board {
  width: 21.875rem;
  height: 26.25rem;
  grid-column-gap: .3125rem;
  grid-row-gap: .3125rem;
  grid-template-rows: auto auto auto auto auto auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  padding: .625rem;
  display: grid;
}

.global-styles {
  display: block;
  position: fixed;
  top: 0%;
  bottom: auto;
  left: 0%;
  right: auto;
}

.flame-lottie {
  width: 69px;
  height: 69px;
  margin-top: -18px;
  margin-left: -6px;
  display: none;
}

.main-wrapper {
  width: 100%;
  height: 100%;
  max-width: 31.25rem;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.key {
  height: 3.6rem;
  text-transform: uppercase;
  background-color: #818384;
  border-radius: .25rem;
  justify-content: center;
  align-items: center;
  margin-right: .375rem;
  font-size: 20px;
  font-weight: 400;
  transition: filter .15s, background-color .2s;
  display: flex;
}

.key:hover {
  filter: brightness(88%);
}

.key:active {
  transform: scale(.98);
}

.key.last {
  margin-right: 0;
}

.key.last.bigger {
  padding-left: 1rem;
  padding-right: 1rem;
}

.key.bigger {
  flex: 1;
}

.key.correct {
  background-color: #54644b;
}

.key.wrong {
  background-color: #414141;
}

.key.wrong-position {
  background-color: #7a6a39;
}

.header {
  width: 100%;
  height: 3.125rem;
  border-bottom: .0625rem solid #3a3a3c;
  justify-content: center;
  align-items: center;
  display: flex;
}

.board-wrapper {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: .625rem;
  display: flex;
}

.icon-backspace {
  width: 24px;
  height: 24px;
}

.alert {
  color: #3a3a3c;
  background-color: #d6d9db;
  border-radius: .25rem;
  margin-bottom: .5rem;
  padding: .75rem;
  font-size: 1.5rem;
  font-weight: 700;
  transition: opacity .5s;
}

.trigger-shake, .trigger-alert {
  display: none;
}

.logotype {
  letter-spacing: .2rem;
  font-size: 2.25rem;
}

.page-wrapper {
  width: 100vw;
  height: 100vh;
}

.page-wrapper.darkmode {
  color: #d7dadc;
  background-color: #121213;
}

.logo-webflow {
  width: 2.5rem;
  margin-right: 30px;
  padding-top: 7px;
  transition: transform .2s, color .2s;
  display: block;
}

.logo-webflow:hover {
  color: #3545ee;
  transform: scale(1.05);
}

.keyboard-row {
  width: 100%;
  justify-content: center;
  align-items: center;
  margin-bottom: .5rem;
  display: flex;
}

.tile {
  width: 4rem;
  height: 4rem;
  text-transform: uppercase;
  border: .125rem solid #3a3a3c;
  justify-content: center;
  align-items: center;
  font-size: 2rem;
  font-weight: 700;
  line-height: 2rem;
  transition: transform .25s linear;
  display: flex;
}

.tile.correct {
  background-color: #54644b;
  border-color: #54644b;
  align-items: center;
}

.tile.flip {
  transform-style: preserve-3d;
  transform: rotateX(90deg)rotateY(0)rotateZ(0);
}

.tile.no-transition {
  transition: filter .2s;
}

.alert-wrapper {
  z-index: 10;
  opacity: 0;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: none;
  position: absolute;
  top: 10vh;
}

.keyboard-wrapper {
  height: 12.5rem;
  padding-left: .5rem;
  padding-right: .5rem;
}

.logo-wrapper {
  align-items: center;
  transition: color .2s;
  display: flex;
}

.letter {
  text-transform: uppercase;
  justify-content: center;
  align-items: center;
}

.letter.correct {
  background-color: #538d4e;
  justify-content: center;
  align-items: center;
  line-height: 100%;
  display: flex;
}

.show {
  display: block;
}

.viszem {
  display: none;
}

.text-weight-semibold {
  font-weight: 600;
}

.z-2 {
  z-index: 2;
  position: relative;
}

.text-style-strikethrough {
  text-decoration: line-through;
}

.max-width-full {
  width: 100%;
  max-width: none;
}

.text-color-black {
  color: #000;
}

.form-message-success {
  padding: 1.25rem;
}

.text-weight-light {
  font-weight: 300;
}

.layer {
  justify-content: center;
  align-items: center;
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.fs-styleguide_version-details {
  z-index: 5;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-weight: 500;
}

.fs-styleguide_section-type {
  color: #fff;
  text-align: center;
  letter-spacing: 1px;
  text-transform: uppercase;
  background-color: #000;
  padding: 1.25rem;
  font-size: 1rem;
  font-weight: 600;
}

.fs-styleguide_section {
  grid-column-gap: 4rem;
  grid-row-gap: 2.5rem;
  grid-template-rows: auto;
  grid-template-columns: .5fr 1fr;
  grid-auto-columns: 1fr;
  align-items: start;
  padding-top: 2rem;
  padding-bottom: 2rem;
  display: grid;
}

.text-style-allcaps {
  text-transform: uppercase;
}

.hide {
  display: none;
}

.click {
  text-align: center;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.logotype-copy {
  letter-spacing: .2rem;
  font-size: 2.25rem;
}

.close-szokereso {
  width: 60px;
  order: 1;
  margin-top: -15px;
  position: absolute;
  top: 0%;
  bottom: auto;
  left: auto;
  right: 0%;
}

.close-szokereso:hover {
  color: red;
}

.blue-screen {
  z-index: 9000;
  width: 100%;
  height: 100%;
  display: none;
  position: absolute;
}

.blue-screen.open {
  display: block;
}

.dark-screen {
  width: 100%;
  height: 100%;
  background-color: var(--black);
}

.blue-screen-content {
  width: 100%;
  height: 100%;
  background-color: #000aab;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: none;
}

.bluescreen-title {
  width: 110px;
  height: 28px;
  color: #000aab;
  background-color: #9c9c9c;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-top: -2px;
  font-size: 30px;
  display: flex;
}

.paragraph-2 {
  color: var(--white);
  text-align: left;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-top: 29px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 10px;
  padding-right: 10px;
  font-size: 24px;
  display: flex;
}

.paragraph-2.black {
  color: var(--black);
}

.tartalom---kikapcsolas {
  z-index: 10;
  min-height: 256px;
  text-align: left;
  flex-direction: column;
  flex: 1 0 256px;
  justify-content: space-between;
  align-self: stretch;
  align-items: stretch;
  padding: 42px 80px 30px;
  display: flex;
  position: relative;
  overflow: auto;
}

.kikapcsolas---title {
  font-size: 22px;
}

.radio-button-field {
  margin-top: 9px;
}

.kikapcsol {
  z-index: 9000;
  width: 100%;
  height: 100%;
  display: none;
  position: absolute;
}

.kikapcsol.open {
  display: block;
}

.kikapcsol---szoveg {
  width: 60%;
  color: #f98136;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-left: auto;
  margin-right: auto;
  font-size: 60px;
  font-weight: 400;
  display: flex;
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.utility-page-form {
  flex-direction: column;
  align-items: stretch;
  display: flex;
}

.white {
  color: var(--white);
  background-color: #888;
  font-weight: 400;
}

.text-field-2 {
  margin-bottom: 38px;
  font-size: 22px;
}

.desktop-link {
  color: var(--black);
  text-decoration: none;
}

.message {
  font-size: 22px;
}

.close-pass {
  width: 60px;
  color: var(--black);
  background-color: #bdbdbd;
  order: 1;
  margin-top: -15px;
  text-decoration: none;
  position: absolute;
  top: 0%;
  bottom: auto;
  left: auto;
  right: 0%;
}

.close-pass:hover {
  color: red;
}

.file_div {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  flex-direction: column;
  padding-top: 40px;
  padding-left: 40px;
  padding-right: 40px;
  font-size: 21px;
  display: flex;
}

@media screen and (min-width: 1280px) {
  .menu {
    max-width: 1280px;
  }

  .fejlesztes-alatt {
    width: 100%;
    height: 20px;
    color: rgba(255, 255, 255, .21);
    background-color: rgba(0, 0, 0, 0);
    margin-bottom: 0;
    margin-left: 651px;
    margin-right: 0;
    display: block;
    position: fixed;
    top: auto;
    bottom: 26%;
    left: 0%;
    right: 0%;
    transform: rotate(-90deg);
  }
}

@media screen and (max-width: 991px) {
  .button.kereses, .button.kikapcsolas, .button.megse {
    margin-top: 10px;
  }

  .desktop-icon {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    grid-template-rows: auto auto auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    display: grid;
  }

  .window {
    padding-top: 10px;
  }

  .window---ablak {
    min-height: 70%;
  }

  .text-block.small {
    margin-top: 20px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .tartalom---olvassel {
    padding: 20px;
  }

  .lines {
    width: 94%;
  }

  .tartalom---kedvencek {
    padding: 20px;
  }

  .tabs {
    margin-top: 20px;
    margin-bottom: 20px;
  }

  .gallery-grid {
    grid-template-columns: 1fr 1fr;
  }

  .info {
    width: 80%;
    margin-top: 10px;
  }

  .tartalom---internet {
    padding: 20px;
  }

  .google {
    flex-direction: column;
    align-items: center;
  }

  .text-field {
    width: 80%;
    margin-top: 20px;
    margin-bottom: 20px;
  }

  .tartalom---jatekok {
    padding: 20px;
  }

  .hide-tablet {
    display: none;
  }

  .fs-styleguide_section {
    grid-column-gap: 2.5rem;
    grid-template-columns: 1fr;
  }

  .tartalom---kikapcsolas {
    padding: 20px;
  }
}

@media screen and (max-width: 767px) {
  .window {
    padding-top: 10px;
  }

  .lines {
    width: 91%;
  }

  .tabs {
    margin-top: 10px;
    margin-bottom: 10px;
  }

  .gallery-grid {
    grid-template-columns: 1fr;
  }

  .info {
    margin-top: 0;
  }

  .text-field {
    padding-top: 2px;
    padding-bottom: 2px;
    font-size: 22px;
  }

  .fs-styleguide_version-details, .fs-styleguide_section-type {
    font-size: .875rem;
  }

  .paragraph-2 {
    text-align: center;
  }

  .kikapcsol---szoveg {
    width: 80%;
    font-size: 40px;
    line-height: 38px;
  }
}

@media screen and (max-width: 479px) {
  .window {
    padding: 10px 10px 20px;
  }

  .window---ablak {
    min-height: 75%;
  }

  .window---ablak.kikapcs {
    width: 350px;
  }

  .text-block.small {
    clear: left;
  }

  .fejlesztes-alatt {
    left: 10px;
  }

  .lines {
    width: 86%;
  }

  .window---title {
    margin-right: auto;
  }

  .tabs {
    margin-top: 0;
    margin-bottom: 0;
  }

  .tab-link {
    text-align: center;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
    margin-top: 5px;
    margin-bottom: 5px;
    padding-left: 10px;
    padding-right: 10px;
    font-size: 19px;
  }

  .tab-pane {
    border-top: 1px solid var(--white);
    margin-top: 8px;
  }

  .gallery-grid {
    grid-template-columns: 1fr;
    padding: 20px;
  }

  .info {
    width: 90%;
    margin-bottom: 10px;
  }

  .google {
    text-align: center;
    margin-left: 20px;
    margin-right: 20px;
  }

  .text-field {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
  }

  .key {
    flex: 1;
    padding-left: 0;
    padding-right: 0;
  }

  .page-wrapper.darkmode {
    height: auto;
    min-height: 100vh;
    overflow: hidden;
  }

  .keyboard-wrapper {
    width: 100%;
  }

  .logo-wrapper {
    justify-content: center;
  }
}

#w-node-_35564d27-038e-2200-9dc6-2646c065b51a-ce6fecf2, #w-node-_4162f6ae-c47d-d7ad-ab86-f4b1b27fc98d-ce6fecf2, #w-node-efe2b28d-124a-7d92-1ef9-48ec21b23e07-ce6fecf2, #w-node-_091c3bba-4829-3141-8f74-5dee3a015b3c-ce6fecf2, #w-node-_7f47c736-45d7-86b0-f31f-7e0e60c470a5-ce6fecf2, #w-node-_3393e9fe-a940-3240-3fc3-ae5dacd80acf-ce6fecf2, #w-node-_822cf6f8-8036-9197-da26-82ee5bb67bf3-13ee105b, #w-node-_822cf6f8-8036-9197-da26-82ee5bb67bf4-13ee105b, #w-node-_822cf6f8-8036-9197-da26-82ee5bb67bf5-13ee105b, #w-node-_822cf6f8-8036-9197-da26-82ee5bb67bf6-13ee105b, #w-node-_822cf6f8-8036-9197-da26-82ee5bb67bf7-13ee105b, #w-node-_822cf6f8-8036-9197-da26-82ee5bb67bf8-13ee105b, #w-node-_822cf6f8-8036-9197-da26-82ee5bb67bf9-13ee105b, #w-node-_822cf6f8-8036-9197-da26-82ee5bb67bfa-13ee105b, #w-node-_822cf6f8-8036-9197-da26-82ee5bb67bfb-13ee105b, #w-node-_822cf6f8-8036-9197-da26-82ee5bb67bfc-13ee105b, #w-node-_822cf6f8-8036-9197-da26-82ee5bb67bfd-13ee105b, #w-node-_822cf6f8-8036-9197-da26-82ee5bb67bfe-13ee105b, #w-node-_822cf6f8-8036-9197-da26-82ee5bb67bff-13ee105b, #w-node-_822cf6f8-8036-9197-da26-82ee5bb67c00-13ee105b, #w-node-_822cf6f8-8036-9197-da26-82ee5bb67c01-13ee105b, #w-node-_822cf6f8-8036-9197-da26-82ee5bb67c02-13ee105b, #w-node-_822cf6f8-8036-9197-da26-82ee5bb67c03-13ee105b, #w-node-_822cf6f8-8036-9197-da26-82ee5bb67c04-13ee105b, #w-node-_822cf6f8-8036-9197-da26-82ee5bb67c05-13ee105b, #w-node-_822cf6f8-8036-9197-da26-82ee5bb67c06-13ee105b, #w-node-_822cf6f8-8036-9197-da26-82ee5bb67c07-13ee105b, #w-node-_822cf6f8-8036-9197-da26-82ee5bb67c08-13ee105b, #w-node-_822cf6f8-8036-9197-da26-82ee5bb67c09-13ee105b, #w-node-_822cf6f8-8036-9197-da26-82ee5bb67c0a-13ee105b, #w-node-_822cf6f8-8036-9197-da26-82ee5bb67c0b-13ee105b, #w-node-_822cf6f8-8036-9197-da26-82ee5bb67c0c-13ee105b, #w-node-_822cf6f8-8036-9197-da26-82ee5bb67c0d-13ee105b, #w-node-_822cf6f8-8036-9197-da26-82ee5bb67c0e-13ee105b, #w-node-_822cf6f8-8036-9197-da26-82ee5bb67c0f-13ee105b, #w-node-_822cf6f8-8036-9197-da26-82ee5bb67c10-13ee105b {
  grid-area: span 1 / span 1 / span 1 / span 1;
}


